td {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #990000}
a {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #003366; text-decoration: none}
a:hover {  color: #003366; text-decoration: underline}
a:active {  color: #990000; text-decoration: underline}
a:visited {  color: #003366; text-decoration: none}
.fett {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #000000}
.headline {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	font-weight: bold;
	line-height: normal;
}
.klein {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; color: #990000}
.schwarz {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
}
.normal {


	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #990000;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
}
.weiß {



	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	font-style: normal;
	line-height: 13px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
}
.weißfett {




	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	font-style: normal;
	line-height: 13px;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
}
